.license .litem {
	display: inline-block;
	vertical-align: bottom;
	margin-right: 15px;
}

.preview-license .license .litem {
	margin-right: 0;
}

.license .litem img {
	max-width: 250px;
	max-height: 345px;
	width: auto;
	height: auto;
}

.preview-license {
	text-align: center;
}

.preview-license .license .litem:nth-child(2) img {
	box-sizing: content-box;
	padding-bottom: 30px;
	padding-top: 30px;
}

.preview-license .license .litem:nth-child(2) {
	margin: 0 10%; 
}
@media(max-width: 1000px){
	.preview-license .license .litem:nth-child(2){
		margin: 0 0;
	}
	.preview-license .license .litem:nth-child(2) img {
		box-sizing: inherit;
		padding-bottom: 15px;
		padding-top: 15px; 
	}
}
@media(max-width: 730px){
	.preview-license .license .litem{
		margin-bottom: 10px;
	}
	.preview-license .license .litem:nth-child(2){
		margin-bottom: 10px;
	}
}
@media(max-width: 440px){
	.preview-license .license .litem:nth-child(2){
		margin: 0 0;
		margin-bottom: 10px;
	}
	.preview-license .license .litem:nth-child(2) img {
		box-sizing: inherit;
		padding-bottom: 15px;
		padding-top: 15px; 
	}
}